/* assets/css/base/typography.css */

body {

    font-family: var(--font-main);

    font-size: var(--font-size-base);

    line-height: var(--line-height);

    color: var(--color-text);

}

h1,
h2,
h3,
h4 {

    font-weight: 800;
    line-height: 1.2;

}

h1 {

    font-size: var(--font-h1);

}

h2 {

    font-size: var(--font-h2);

}

h3 {

    font-size: var(--font-h3);

}

p {

    font-size: 1.1rem;

}